
/* Class = "NSButtonCell"; title = "Autoriser Startupizer à gérer les éléments au démarrage"; ObjectID = "4"; */
"4.title" = "Autoriser Startupizer à gérer les éléments au démarrage";

/* Class = "NSButtonCell"; title = "Lancer les éléments"; ObjectID = "9"; */
"9.title" = "Lancer les éléments";

/* Class = "NSButtonCell"; title = "Empêcher si lancé manuellement"; ObjectID = "19"; */
"19.title" = "Empêcher si lancé manuellement";

/* Class = "NSButtonCell"; title = "Quitter lorsque terminé dans :"; ObjectID = "39"; */
"39.title" = "Quitter lorsque terminé dans :";

/* Class = "NSTextFieldCell"; placeholderString = "delay time"; ObjectID = "54"; */
"54.placeholderString" = "delay time";

/* Class = "NSButtonCell"; title = "Lancer les éléments"; ObjectID = "184"; */
"184.title" = "Lancer les éléments";

/* Class = "NSButtonCell"; title = "Lancer les éléments avec un délai de :"; ObjectID = "191"; */
"191.title" = "Lancer les éléments avec un délai de :";

/* Class = "NSTextFieldCell"; placeholderString = "delay time"; ObjectID = "199"; */
"199.placeholderString" = "delay time";

/* Class = "NSTextFieldCell"; placeholderString = "Warning message - generated in code"; ObjectID = "1462"; */
"1462.placeholderString" = "Warning message - generated in code";

/* Class = "NSTextFieldCell"; placeholderString = "delay time"; ObjectID = "1543"; */
"1543.placeholderString" = "delay time";

/* Class = "NSButtonCell"; title = "Chaque élément avec un délai de :"; ObjectID = "1546"; */
"1546.title" = "Chaque élément avec un délai de :";

/* Class = "NSTextFieldCell"; title = "Général :"; ObjectID = "1593"; */
"1593.title" = "Général :";

/* Class = "NSTextFieldCell"; title = "Au lancement de Startupizer :"; ObjectID = "1674"; */
"1674.title" = "Au lancement de Startupizer :";

/* Class = "NSTextFieldCell"; title = "Au réveil (après suspension d'activité) :"; ObjectID = "1682"; */
"1682.title" = "Au réveil (après suspension d'activité) :";

/* Class = "NSTextFieldCell"; title = "Options de lancement :"; ObjectID = "1697"; */
"1697.title" = "Options de lancement :";

/* Class = "NSButtonCell"; title = "Afficher fenêtre principale"; ObjectID = "3259"; */
"3259.title" = "Afficher fenêtre principale";
